@charset "utf-8";
/* CSS Document */
body{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333333;
	line-height:1.5;
	font-family:'Microsoft Yahei';
	background:#fcfcfc;
	
	}
*{
	margin:0;
	padding:0;
	}
img{
	border:0;
	}
ul,li{
	list-style:none;
	}
a{
	color:#333333;
	text-decoration:none;
	}
a:hover{
	color:#2b691c;
	text-decoration:none;
	}
table{ margin: auto}
em{ font-style:normal}
i{ font-style:normal}
.top{ width:1000px; margin:auto auto 24px; height:138px;}
.logo{ width:538px; float:left; height:76px; margin-top:10px;}
.nav{ width:100%; height:60px; line-height:60px; font-size:16px; background:url(../images/02.jpg) repeat-x;margin:auto; }
.nav ul li{ width:125px; float:left; text-align:center; height:60px; line-height:60px; text-align:center; background:url(../images/sx.png) no-repeat right}
.nav ul li a{width:125px; float:left; text-align:center; height:60px; line-height:60px; color:#FFFFFF}
.nav ul li a:hover{ background-color:#975c30; color:#fff;}
#navon{ background-color:#975c30; color:#fff;}
#navon a{ background-color:#975c30; color:#fff;}
.tel{ width:211px; float:right; margin-top:62px;}

.xiala{ width:125px; float:left; background-color:#2b691c;}
.xiala ul li{ width:125px; float:left; height:39px; line-height:39px; border-bottom:1px solid #2b691c; font-size:14px; text-align:center}
.xiala ul li a{ color:#FFFFFF; width:100%; height:39px; line-height:39px; float:left }
.xiala ul li a:hover{ color:#FFFFFF; background:#2b691c}

.dh1{background-color:#975c30;color:#fff;}
.dh1 a{background-color:#975c30;color:#fff;}
.ss{ width:100%; float: left; height:69px; border-bottom:1px solid #ddd; background:#FFFFFF}
.ss-l{ width:620px; float:left; line-height:69px; font-size:14px}
.ss-l a{ padding-left:15px; padding-right:15px;}
.ss-r{ width:327px; float:right; height:39px; margin-top:15px;}
.ss-r span{ float:right}
.bk{ width:242px; border:1px solid #ddd; height:37px;}


.main{ width:1000px; margin:auto}
.cp{ width:1000px; float:left; margin-top:25px;}
.cp-l{ width:220px; float:left;}
.cp-l h1{ height:104px; background:#2b691c url(../images/hx.jpg) no-repeat 15px 90px; color:#FFFFFF; padding-left:15px; font-size:24px; line-height:30px; padding-top:10px; font-weight:normal; border-bottom:3px solid #975c30}
.cp-l h1 i{ font-size:18px; color:#a8c1e6}
.cp-l dl dd{ height:49px; line-height:49px; border-bottom:1px solid #ddd; border-left:1px solid #ddd;border-right:1px solid #ddd; padding-left:15px; font-size:14px}
.cp-l dl dt{ height:53px;}
.cp-r{ width:758px; float:right; border:1px solid #ddd; box-shadow:1px 1px 5px #ddd;}
.cp-r dl{ width:232px; float:left; border-bottom:1px solid #eee; border-right:1px solid #eee; height:234px;}
.cp-r dl dt{ height:184px; text-align:center; vertical-align:middle}
.cp-r dl dt span{ height:100%; display:inline-block; vertical-align:middle}
.cp-r dl dt img{ max-height:194px; max-width:232px; vertical-align:middle}
.cp-r dl dd{ height:50px; line-height:50px; text-align:center; font-size:14px}
.about{ width:1000px; float:left; margin-top:20px;}
.about h1{ height:50px; line-height:50px; background:url(../images/lmbj.png) no-repeat center;}
.about h1 i{ width:105px; float:left; height:50px; line-height:50px; text-align:center; font-size:16px; color:#FFF}
.about .indexabout{ width:958px; float:left; border:1px solid #ddd; padding:20px; box-shadow:1px 1px 5px #ddd;}
.about dl dt{ width:350px; float:left}
.about dl dd{ width:588px; float:right; font-size:14px; line-height:24px;}
.about dl dd img{
	max-width:100%;
}
.about dl dd a{ color:#975c30}
.news{ width:1000px; float:left; margin-top:20px;}
.news01{ width:490px; float:left; background:#FFF; border-bottom:1px solid #ddd}
.news01 h1{ height:50px; line-height:50px; background:url(../images/lmbj02.jpg) repeat-x; font-weight:normal; font-size:16px; margin-bottom:10px;}
.news01 h1 span{ float:right; font-size:14px; margin-right:10px;}
.news01 h1 i{ width:120px; float:left; height:50px; line-height:50px; text-align:center; font-size:16px}
.news01 ul li{ line-height:30px; background:url(../images/dian.jpg) no-repeat left; padding-left:10px; font-size:13px;}
.news01 ul li span{ float:right; color:#999; }
.news01 dl dd{ width:150px; height:150px; float:left; margin-right:15px; margin-top:10px; margin-bottom:20px;}

.hcOn { color:#2b691c; background:url(../images/lmbj03.jpg) no-repeat center;}
.hcOn a:link{color:#2b691c; background:url(../images/lmbj03.jpg) no-repeat center;}
.hcOn a:visited {color:#2b691c; background:url(../images/lmbj03.jpg) no-repeat center;}
.hcOn a:hover {color:#2b691c; background:url(../images/lmbj03.jpg) no-repeat center;}

#demo { 
overflow:hidden; 
width:490px; 
} 
#demo img { 
} 
#indemo { 
float: left; 
width: 800%; 
} 
#demo1 { 
float: left; 
} 
#demo2 { 
float: left; 
} 
.lxwm{ width:960px; float:left; margin-top:20px; padding:20px; border-bottom:1px solid #ddd; background:#FFF}
.lxwm img{ width:615px; float:left}
.lxwm dl{ width:330px; float:right}
.lxwm dl dd{ font-size:14px; color:#999; line-height:24px;}
.lxwm dl dt{ font-size:18px; font-weight:bold; line-height:24px; margin-bottom:10px; color:#666666}
.bj{ width:1000px; float:left; margin-top:30px;}
.bj h1{ height:70px; text-align:center; margin-top:30px;}
.bj h1 i{ padding-left:30px; padding-right:30px; padding-bottom:10px; padding-top:10px;-moz-border-radius: 25px;-webkit-border-radius: 25px;border-radius:25px; border:2px solid #469e1e; color:#2b691c; font-size:18px; font-weight:normal}
.bj dl{ width:250px; float:left; margin-top:30px; margin-bottom:30px;}
.bj dl dt{ height:60px; line-height:60px; text-align:center; background:url(../images/yuan.png) no-repeat center; font-size:30px; color:#FFF; margin-bottom:70px;}
.bj dl dd{ font-size:18px; line-height:24px; text-align:center}

.foot{ width:100%; float:left; background:#333333; margin-top:30px;}
.foot01{ width:1000px; float:left; line-height:70px; border-bottom:1px solid #656565; font-size:16px; color:#999999; text-align:center}
.foot01 a{color:#999999; padding-left:30px; padding-right:30px; font-size:16px}
.foot01 a:hover{ color:#FFFFFF}
.foot02{width:1000px; float:left; margin-top:20px; line-height:24px; color:#999999; font-size:13px; text-align:center;}
.foot02 img{ float:right}
.foot02 i{ color:#666666}

.nybanner{ width:100%; float:left; height:300px;}
.left{ width:200px; float:left;}
.left h1{ height:84px; background:#2b691c; color:#FFFFFF; padding-left:15px; font-size:24px; line-height:30px; padding-top:15px; font-weight:normal; border-bottom:3px solid #975c30; margin-top:-84px;}
.left h1 i{ font-size:18px; color:#a8c1e6}
.left dl dd{ height:49px; line-height:49px; border-bottom:1px solid #ddd; border-left:1px solid #ddd;border-right:1px solid #ddd; padding-left:15px; font-size:14px}

.right{ width:778px; float:right; border:1px solid #ddd; margin-top:10px;}
.wz{ width:763px; float:left; height:48px; line-height:48px; font-size:18px; border-bottom:1px solid #ddd; background:#f6f6f6; font-size:20px; font-weight:bold; padding-left:15px;}
.wz span{ float:right; font-size:14px; font-weight:normal; margin-right:15px}
.contect{ width:748px; float:left; padding:15px; font-size:14px; line-height:24px; }
.blue{ color:#2b691c}
.photo{ width:220px; float:left; margin-right:15px; margin-top:15px; margin-left:14px;}
.photo dl dt{ width:220px; height:220px;  position:relative}
.photo dl dt img{width:220px; height:220px;}
.hc{ position:relative;width:377px; height:281px; float:left; border:1px solid #ddd} 
.photo dl dt a,.photo dl dt span{display:none; text-decoration:none}
.photo dl dt:hover{cursor:pointer} 
.photo dl dt:hover a.now{cursor:pointer; position:absolute; top:0; width:100%; height:100%;
 z-index:100; left:0; display:block;}
.photo dl dt:hover span{ display:block;position:absolute; bottom:0; left:0;color:#FFF;width:220px; 
z-index:10;height:220px; background:url(../images/bj02.png) no-repeat center}

.photo dl dd{ line-height:40px; text-align:center; font-size:14px}

.photo2{ width:248px; float:left; border-bottom:1px solid #eee; border-right:1px solid #eee; height:234px;}
.photo2 dl dt{ height:184px; text-align:center; vertical-align:middle}
.photo2 dl dt span{ height:100%; display:inline-block; vertical-align:middle}
.photo2 dl dt img{ max-height:194px; max-width:248px; vertical-align:middle}
.photo2 dl dd{ height:50px; line-height:50px; text-align:center; font-size:14px}

.news02{ width:748px; float:left; padding-bottom:15px; border-bottom:1px dashed #ddd; margin-bottom:15px;}
.news02 dl dt{ width:69px; float:left; text-align:center; font-size:16px; color:#fff; background:#909090; height:59px; padding-top:10px;}
.news02 dl dt:hover{ background:#2b691c}
.news02 dl dt i{ font-size:22px; line-height:27px;}
.news02 dl dd{ width:665px; float:right; line-height:24px; color:#999}
.fy{ width:100%; float:left; margin-top:40px; height:45px; line-height:45px; text-align:center}
.fy a{ padding:15px; padding-bottom:8px; padding-top:8px; background:#f5f5f5}
.fy a:hover{ background:#2b691c; color:#FFF}
.hzxx{ width:778px; float:left; background:#2b691c; color:#FFF}

.title{ width:100%; float:left; line-height:30px; font-size:20px; text-align:center}
.title2{ width:100%; float:left; line-height:30px; font-size:20px; text-align:center; color:#2b691c}

.rollBox{width:748px;overflow:hidden; margin-top:30px; float:left; padding-bottom:30px; margin-left:30px}
.rollBox .LeftBotton{height:62px;width:31px;background:url(../images/zj.jpg) no-repeat left;overflow:hidden;float:left;display:inline;margin:190px 0 0 0;cursor:pointer;}
.rollBox .RightBotton{height:62px;width:31px;background:url(../images/yj.jpg) no-repeat left;overflow:hidden;float:left;display:inline;margin:190px 0 0 0;cursor:pointer;}
.rollBox .Cont{width:440px;overflow:hidden;float:left; margin-left:83px; margin-right:83px;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .pic{width:440px;float:left;text-align:center;}
.rollBox .Cont .pic img{ width:500px; margin-top:50px; border:1px solid #ddd}
.rollBox .Cont .pic p{line-height:26px;color:#505050;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}
.rollBox .Cont a:hover{color:#f00;text-decoration:underline;}
.rollBox #List1,.rollBox #List2{float:left;}

.tex{ width:100%; float:left; margin-top:20px; font-size:14px; line-height:24px;}
.tex img{max-width:100%;}
.next{ width:100%; float:left; line-height:30px; margin-top:20px; border-top:1px dashed #ddd; padding-top:10px;}
.next span{ float:right}
.date{ width:100%; float:left; height:25px; line-height:25px; padding-bottom:5px; border-bottom:1px dashed #ddd; text-align:center; font-size:14px }


.xzai{ width:940px; float:left; margin-top:20px;}
.xzai ul{ width:940px; float:left; height:45px; line-height:45px; border-bottom:1px solid #eee; font-size:14px}
.xzai ul li{ width:110px; float:left; height:45px; line-height:45px; text-align:center; }
#w400{ width:395px; text-align:left}
#w138{ width:135px;}
#w297{ width:297px;}

.subNav2Box2{width:750px;float:left;}
.subNav2{width:730px; float:left; HEIGHT:50px;DISPLAY: block; line-height:50px; FONT-SIZE: 14px; OVERFLOW: hidden; CURSOR: pointer; background:url(../images/xjt.png) no-repeat 720px 13px;padding-left:20px; border-bottom:1px solid #eee }
.subNav2 span{ width:170px; float:left;}
.subNav2 i{ margin-left:160px;}
.subNav2:hover{float:left; }
.currentDd2{background:#2b691c url(../images/sjt.png) no-repeat 720px 13px; color:#FFF}
.currentDt2{COLOR: #fff; }
.navContent2{display: none;float:left; width:710px; padding:20px; line-height:24px; background:#fafafa }

